Subject: Re: <draft-ietf-usefor-usepro-01.txt>

From: John Stanley <[email-masked]>
Date: Mon, 4 Oct 2004 14:46:29 -0700 (PDT)

Seth Breidbart <sethb@xxxxxxxxx>:

>While I don't _have to_ display anything the
>way the poster wants, I will often _choose_ to _defer to_ the poster's
>wishes.

Sorry, the first time I read that I saw it as choosing to defer to the
reader's wishes. 

The fact is, the only "poster's wish" that you can know is that he thinks
some article is related to another. Whether that means he wants it 
displayed next to or above is difficult to tell, since there is no 
definition to guide anyone. You can defer to what you think the poster
wants for display, but you are just guessing, and in any case, the poster
doesn't have the control that this draft is trying to imply he has.